{
    "dc_identifier": "nl.gm0400.2c.2018.551682-5",
    "dc_title": "Vergadering - Raadscommissie Stadsontwikkeling en Beheer - 2018-01-09 19:30:00+00:00 2018-01-09 - 5: Voorstel over de opvolging van aanbevelingen van het onderzoek naar HVC.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Den Helder op 2018-01-09. Onderdeel: 5: Voorstel over de opvolging van aanbevelingen van het onderzoek naar HVC..",
    "dc_source": "https://denhelder.notubiz.nl/vergadering/1306",
    "dc_publisher": "gm0400",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2018-01-09",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Den Helder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Den Helder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "110",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0400.2c.2018.551682-5",
    "dc_externalIdentifier": "551690",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-01-09",
    "foi_meetingNumber": "551682",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0400.2c.2018.551682-5.doc.1",
            "dc_title": "Onderzoek naar de opvolging van de aanbevelingen van het onderzoek naar HVC.pdf",
            "foi_fileName": "Onderzoek naar de opvolging van de aanbevelingen van het onderzoek naar HVC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1274/documents/10361"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2018.551682-5.doc.2",
            "dc_title": "Raadsbesluit over opvolging aanbevelingen onderzoek HVC.pdf",
            "foi_fileName": "Raadsbesluit over opvolging aanbevelingen onderzoek HVC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1274/documents/10471"
        },
        {
            "dc_identifier": "nl.gm0400.2c.2018.551682-5.doc.3",
            "dc_title": "Raadsvoorstel over de opvolging van aanbevelingen van het onderzoek naar HVC.pdf",
            "foi_fileName": "Raadsvoorstel over de opvolging van aanbevelingen van het onderzoek naar HVC.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.denhelder.nl/api/v1/meetings/1274/documents/10472"
        }
    ]
}